body {
  background: url(../img/Фон\ 1.jpg);
  background-size: cover;
}
.header {
  background: rgba(0, 0, 0, 0.4);
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-logo {
  padding-left: 80px;
  padding-top: 18px;
  padding-bottom: 18px;
}
.header-logo-link {
  text-decoration: none;
}
.header-logo-text {
  font-family: Ubuntu;
  font-weight: bold;
  font-size: 22px;
  line-height: 22px;
  color: #ffffff;
}
.header-logo-text:hover {
  font-family: Ubuntu;
  font-weight: bold;
  font-size: 22px;
  line-height: 22px;
  color: #01813f;
}
.header-nav {
  padding-left: 1000px;
}
.header-nav-link {
  text-decoration: none;
}
.header-nav-icons {
}
.header-nav-icons-1 {
  padding-right: 25px;
}
.header-nav-icons-path-1 {
  fill: #ffffff;
}
.header-nav-icons-path-2 {
  fill: #ffffff;
}
.header-nav-icons-path-3 {
  fill: #ffffff;
}
.header-nav-icons-path-1:hover {
  fill: #01813f;
}
.header-nav-icons-path-2:hover {
  fill: #01813f;
}
.header-nav-icons-path-3:hover {
  fill: #01813f;
}
.header-nav-icons-2 {
  padding-right: 25px;
}
.header-nav-icons-3 {
  position: relative;
  padding-right: 53px;
}
.header-nav-icons-3::after {
  content: "";
  position: absolute;
  width: 1px;
  height: 19px;
  background: rgba(255, 255, 255, 0.9);
  opacity: 0.5;
}
.header-nav-block {
  display: flex;
  align-items: center;
  padding-right: 80px;
}
.header-nav-block-text {
  font-family: Ubuntu;
  font-size: 14px;
  line-height: 14px;
  color: #ffffff;
}
.header-nav-block-text-link {
  text-decoration: none;
  font-family: Ubuntu;
  font-size: 14px;
  line-height: 14px;
  color: #ffffff;
}
.header-nav-block-text-link:hover {
  text-decoration: none;
  font-family: Ubuntu;
  font-size: 14px;
  line-height: 14px;
  color: #01813f;
}
.modal {
  width: 444px;
  height: 584px;
  background: #ffffff;
  box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
  margin: 0 auto;
  margin-top: 54px;
}
.modal-logo {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 60px;
  padding-right: 60px;
  padding-top: 30px;
  padding-bottom: 15px;
}
.modal-logo-text {
  font-family: Ubuntu;
  font-size: 20px;
  line-height: 20px;
  color: #434343;
}
.modal-logo-text-link {
  text-decoration: none;
}
.modal-logo-text-1 {
  font-family: Ubuntu;
  font-size: 14px;
  line-height: 14px;
  color: #3cb878;
}
.modal-logo-text-1:hover {
  color: #01813F;
}
.modal-logo-text-1-link {
  text-decoration: none;
}
.btn {
  display: flex;
  justify-content: space-between;
  padding-left: 60px;
  padding-right: 60px;
}
.btn-1 {
  width: 160px;
  height: 48px;
  background: #305db8;
  border-radius: 6%;
}
.btn-1-text {
  font-family: Ubuntu;
  font-size: 16px;
  line-height: 16px;
  color: #ffffff;
}
.btn-1-link {
  text-decoration: none;
}
.btn-2 {
  width: 160px;
  height: 48px;
  background: #df4a32;
  border-radius: 6%;
}
.btn-2-link {
  text-decoration: none;
}
.btn-2-text {
  font-family: Ubuntu;
  font-size: 16px;
  line-height: 16px;
  color: #ffffff;
}
.btn-name:focus {
  width: 324px;
  height: 46px;
  background: #ffffff;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
  border-radius: 4px;
}
.btn-name {
  margin-top: 75px;
  width: 324px;
  height: 44px;
  border: 1px solid #f2f2f2;
  border-radius: 4px;
  margin-bottom: 15px;
  margin-left: 60px;
}
.btn-last-name {
  width: 324px;
  height: 44px;
  border: 1px solid #f2f2f2;
  border-radius: 4px;
  margin-bottom: 15px;
  margin-left: 60px;
}
.btn-last-name:focus {
  width: 324px;
  height: 46px;
  background: #ffffff;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
  border-radius: 4px;
}
.btn-email {
  width: 324px;
  height: 44px;
  border: 1px solid #f2f2f2;
  border-radius: 4px;
  margin-bottom: 15px;
  margin-left: 60px;
}
.btn-email:focus {
  width: 324px;
  height: 46px;
  background: #ffffff;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
  border-radius: 4px;
}
.btn-password {
  width: 324px;
  height: 44px;
  border: 1px solid #f2f2f2;
  border-radius: 4px;
  margin-bottom: 15px;
  margin-left: 60px;
}
.btn-password:focus {
  width: 324px;
  height: 46px;
  background: #ffffff;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
  border-radius: 4px;
}
.btn-confirm-password {
  width: 324px;
  height: 44px;
  border: 1px solid #f2f2f2;
  border-radius: 4px;
  margin-bottom: 12px;
  margin-left: 60px;
}
.btn-confirm-password:focus {
  width: 324px;
  height: 46px;
  background: #ffffff;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
  border-radius: 4px;
}
.btn-submit {
  width: 324px;
  height: 46px;
  background: rgba(60, 184, 120, 0.8);
  border-radius: 4px;
  margin-left: 60px;
}
